.discography { width: 720px; padding-top: 0px; }
.discography .section { margin: 0 0 40px 0; }

.discography .section .album-cover { float: left; }
.discography .section .album-tracks { margin-left: 70px; }

.discography .section .item { margin: 5px 0 0 0; height: 17px; width: 675px; }
.discography .section .item .discography-placeholder { margin-left: 4px;  }
.discography .section .item a { margin-left: 0px; text-decoration: none; font-size: 14px; }
.discography .section .item a:hover { font-weight: bold; }
.discography .section .item img { margin-right: 2px; }
.discography .item .music-node { margin: 0 0 0 10px; }

.discography .section .item a.disco-itunes { float: right; font-size: 15px; }
.discography .section .item a.disco-itunes:hover { cursor: pointer; font-size: 15px; font-weight: normal; }

.discography-navi { padding-top: 10px; height: 20px; background-color: white; margin: -20px -20px 0 -20px; padding: 30px 0px 5px 0px; }

.discography-navi .discography-prev { float: left; text-align: right; }
.wrapper .wrapper-content .content .discography-navi .discography-prev a { color: black; text-decoration: none; font-style: italic; }
.wrapper .wrapper-content .content .discography-navi .discography-prev a.deactivated { color: #bababa; }

.discography-navi .discography-pages { float: left; margin-left: 10px; text-align: center; }
.wrapper .wrapper-content .content .discography-navi .discography-pages a { color: black; text-decoration: none; font-style: italic; }

.discography-navi .discography-next { text-align: right; margin-right: 10px; }
.wrapper .wrapper-content .content .discography-navi .discography-next a { color: black; text-decoration: none; font-style: italic; }
.wrapper .wrapper-content .content .discography-navi .discography-next a.deactivated { color: #bababa; }
